
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&family=Mukta:wght@200;300;400;500;600;700;800&display=swap');
h1,h2,h3,h4,h5,h6,a,button{
    font-family: "Mukta", sans-serif !important;
}

#header-sticky{
    background-color: #fff;
    position: relative;
    padding-top: 7px;
}
.it-header-logo img{
    width: 100px;
}
.top-contact-button{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
}
.top-contact-button svg{
    width: 40px;
    color: #266e6c;
    fill: #266e6c;
}
.top-contact-button a{
    font-size: 23px;
    font-weight: 600;
     font-family: "Libre Baskerville", serif !important; 
}
.it-header-top-area{
    background-color: #266e6c !important;
    position: relative;
    z-index: 5;
}
nav.it-menu-content{
    padding-left: 50px;
}
nav.it-menu-content ul li a{
    font-size: 19px;
    
}
#header-sticky img.wave-shape{
    width: 25.2%;
    bottom: -80px;
    position: absolute;
    rotate: 180deg;
    z-index: -5;
}
#header-sticky img.wave-shape-2{
    width: 25.1%;
    bottom: -80px;
    position: absolute;
    rotate: 180deg;
    z-index: -5;
   right: 24.9%;

}
#header-sticky img.wave-shape-3{
    width: 25%;
    bottom: -80px;
    position: absolute;
    rotate: 180deg;
    z-index: -5;
    left:25.1%;

}
#header-sticky img.wave-shape-4{
    width: 25%;
    bottom: -80px;
    position: absolute;
    rotate: 180deg;
    z-index: -5;
    right: 0;

}
.it-slider-wrap{
    padding-top: 150px;
}
.it-about-experience-box svg{
    width: 80px;
    color: #fff;
    fill: #fff;
}

.it-funfact-style-2 .it-funfact-item{
    padding-top: 45px;
    padding-left: 20px !important;
}

.it-funfact-number small{
    font-size: 18px;
}
.it-funfact-style-2{
    background-color: #266e6c;
}
.it-funfact-content span{
    font-size: 15px;
    line-height: 24px;
}

.it-footer-widget-logo  img{
    width: 150px;
    border-radius: 10px;
}

.it-footer-style-3 .it-footer-area{
    padding: 50px 0;
}

section.it-footer-wrap.it-footer-style-3.fix
 {
    background-color: #13504e;
}
.it-footer-widget-title{
    color: #fff;
    font-size: 25px;
}

.it-footer-widget-text p{
    color: #fff;
    margin: 0;
    font-size: 14px;
}

.it-footer-widget-menu ul li a{
    color: #fff;
    font-size: 17px;
}
.it-footer-widget-contact ul li{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    
}
.it-footer-widget-contact ul li{
    color: #f1f1f1;
    font-weight: 400;
}
.it-footer-widget-contact ul li span{
     color: #fff;
     font-weight: 600 !important;
}
.it-footer-widget-contact ul li a{
    color: #f1f1f1;
     font-weight: 400;
}


.it-copyright-ptb,.it-copyright-bg::after {
    background: #166361;
}
.it-footer-widget-social{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.it-footer-widget-social a{
    width: 40px;
    height: 40px;
    /* border: 1px solid #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background-color: #fff;
}
.it-footer-widget-social a i{
    color: #fff;
    fill: #fff;
    font-size: 20px;
}
.it-footer-widget-social a:hover{
    border-radius: 40px;
}
.it-footer-widget-social a.twitter{
    background-color:#000 ;
}
.it-footer-widget-social a.facebook{
    background-color:#1877F2 ;
}
.it-footer-widget-social a.insta{
    background: linear-gradient(
    45deg,
    #F58529,
    #FEDA77,
    #DD2A7B,
    #8134AF,
    #515BD4
  );
}
.it-footer-widget-social a.whatsapp{
    background-color:#25D366 ;
}
.it-testimonial-2-thumb img{
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.it-testimonial-2-item{
    padding: 30px;
}
.pages-baner{
    height:70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-color: #287875;
    padding-top: 70px;
    width: 100%;


}
.pages-baner h1{
    text-align: center;
    font-size: 40px;
    color: #fff;
      font-family: "Libre Baskerville", serif !important; 
      margin: 0;
}

.pages-baner img.wave-shape{
    width: 25%;
    bottom: 0;
    position: absolute;
    left: 0;
   z-index: 2;
}
.pages-baner img.wave-shape-2{
    width: 25%;
    bottom: 0;
    position: absolute;
    
   z-index: 1;
    right: 25%;

}
.pages-baner img.wave-shape-3{
    width: 25%;
    bottom: 0;
    position: absolute;
    
   z-index: 1;
    left:25%;

}
.pages-baner img.wave-shape-4{
    width: 25%;
    bottom: 0;
    position: absolute;
    
   z-index: 1;
    right: 0;

}

.section-padding{
    padding: 80px 0;
}
.about-main-content h4{
    font-size: 40px;
    margin: 0;
}
.about-main-content p{
    margin-bottom: 10px;
    text-align: justify;
    font-size: 16px;
    color: #000;
}
.it-funfact-content-about{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    max-width: 800px;
    margin: 0 auto;
}
.it-funfact-content-about h6{
    font-size: 40px;
    color: #fff;
    text-align: center;
}
.it-funfact-content-about span{
    text-align: center;
}
.main-about-mission h4{
    font-size: 35px;
}
.main-about-mission  p{
    font-size: 18px;
    margin: 0;
}

.main-about-mission ul{
    list-style: none;
    margin: 0;
    padding: 0;

}
.main-about-mission ul li{
    margin: 10px 0;
     font-size: 18px;
}

.Curriculum-img img{
    width: 100%;
    height:300px;
    object-fit: cover;
    border-radius: 10px;
}
.Curriculum-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    padding: 20px;
}
.Curriculum-content h3{
    font-size: 35px;
    line-height: 50px;
}
.Curriculum-content p{
    font-size: 16px;
    color: #000;
}

.Curriculum-widget{
   background-color: #cfe8d3;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    height: 100%;
}
.Curriculum-widget h3{
    text-align: center;
    line-height: 28px;
    font-weight: 600;
    font-size: 23px;
    margin-bottom: 10px;
}
.Curriculum-widget p{
    margin: 0;
    color: #5f5f5f;
    text-align: center;
}

.how-we-teach-content h3{
    text-align: end;
    font-size: 35px;
    line-height: 50px;
    font-weight:600;
}
.how-we-teach-content {
    padding-top: 30px;
}
.how-we-teach-content ul{
    list-style: none;
    padding: 0;
    margin: 0;

}
.how-we-teach-content ul li{
    text-align: end;
    margin: 20px 0;
        font-size: 18px;
    color: #000;
}
.how-we-teach-img img{
    width: 100%;
    height: 350px;
    border-radius: 10px;
    object-fit: cover;
}

/* .facilities-widget{
     background-color: #ffdfa3;
    padding: 30px;
    
    border-radius: 20px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    height: 100%;
} */
.facilities-widget h3{
    font-size: 35px;
    font-weight: 600;
    margin: 0;
    color: #000;
}
.facilities-widget p{
    color: #000;
}
.facilities-widget ul{
    margin: 0;
    list-style: none;
    padding: 0;
}
.facilities-widget ul li{
    padding: 15px;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    color: #565555;
    border: 1px solid #ccc;

}
.facilities-widget ul li h4{
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    margin-bottom: 5px;
}

.fac-img {
    height: 600px;
}
.fac-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}


.contact-section {
    padding: 50px 0;
}

.contact-top-widget {
    width: 100%;
    padding: 30px;
    overflow: hidden;
    border-radius: 20px;
    height: 220px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    position: relative;
    background-color:#fff;
    transition: 0.5s;
}

.contact-top-widget i {
    font-size: 35px;
    color:#266e6c;
}

.contact-top-widget h4 {
    font-size: 19px;
    color: #000;
    margin: 12px 0;
    /* text-transform: uppercase; */
    /* font-family: 'graphicWebSemiBold' !important; */
    font-weight: 700;
}

.contact-top-widget p {
    font-size: 16px;
    color:#000;
      position: relative;
      z-index: 2;
}

.contact-top-widget i.contact-icon {
    position: absolute;
    right: 0;
    bottom: -20px;
    font-size: 100px;
    color: #b8dbd9;
  
}

.contact-up-container {
    max-width: 1200px;
    margin: auto;
    margin-top: -150px;
    position: relative;
    z-index: 2;

}

.contact-top-widget.call-us {
    background-color:#13504e;
}

.contact-top-widget.call-us h4,
.contact-top-widget.call-us p,
.contact-top-widget.call-us i {
    color: #fff;
}

.contact-top-widget.call-us i.contact-icon {
    color: #fff;
}

.contact-top-widget:hover {
    margin-top: -20px;
    background-color:#13504e;
}

.contact-top-widget:hover h4,
.contact-top-widget:hover p,
.contact-top-widget:hover i {
    color: #fff;
}

.contact-top-widget:hover i.contact-icon {
    color: #287875;
}



.contact-form{
    padding: 30px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.contact-form p{
    margin: 0;
    font-weight: 600;
    color: #000;
    font-size: 14px;
}
.contact-form-box label{
    font-size: 14px;
    font-weight: 600;
    color: #000;
   
}
.contact-form-box input{
    border: 1px solid #979797;
    border-radius: 10px;
    height: 45px;
    font-size: 14px;
    font-weight: 500;
}
.contact-form-box input:focus,.contact-form-box textarea:focus{
    border: 1px dashed #266e6c;
}
.contact-form-box textarea{
    height: 190px;
    border: 1px solid #979797;
     border-radius: 10px;
}

.contact-btn{
    width: 185px;
    height: 48px;
    background-color: #266e6c;
    color: #fff;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #266e6c;
    transition: 0.5s;
    margin: auto;
}
.contact-btn:hover{
    border-radius: 40px;
}

.contact-image img{
    width: 100%;
    height:500px;
    border-radius: 15px;
    object-fit: cover;
}


.it-about-3-thumb.style-1 img{
    width: 474px;
    height: 350px;
    object-fit: cover;
}
.it-about-3-thumb.style-2 img{
    width: 441px;
    height: 326px;
    object-fit: cover;
}
.it-choose-thumb.style-1 img{
    width: 469px;
    height: 303px;
    object-fit: cover;
}
.it-choose-thumb.style-2 img{
    width: 444px;
    height: 272px;
    object-fit: cover;
}

.modal{
    /* From https://css.glass */
background: #81681c54;
backdrop-filter: blur(8px);
-webkit-backdrop-filter: blur(8px);
}
.modal-content{
    border-radius: 30px !important;
}

.form-submit-bottom{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;

}
.form-submit-bottom button{
    margin: 0;
    width: 140px;
    height: 40px;
    transition: 0.5s;
}
.form-submit-bottom button.btn-secondary{
    background-color: #9c6c13;
    border-color: #946a0f;
}
.form-submit-bottom button:hover{
    border-radius: 40px;
}
.gender-radio{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.gender-radio div{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.gender-radio div input{
    width: 22px;
    height: 22px;
}

.it-header-top-contact svg{
    color: #fff !important;
    fill: #fff !important;
}

.it-header-menu > nav > ul{
    display: flex;
    justify-content: flex-end;
}

.top-end-sec{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.top-end-sec .it-header-top-contact-wrap{
    margin-right:25px;
}


.whatspp-home {
    position: fixed;
    bottom: 12%;
    right: 30px;
    display: flex;
    justify-content:center;
    align-items: center;
    width: fit-content;
    height: 55px;
    width: 55px;
    border-radius: 40px;
    border: 3px solid #fff;
    text-decoration: none;
    color: #fff;
   z-index: 5000;
    gap: 10px;
    font-size: 23px;
    font-weight: 600;
    background-color: #25D366;
    transition: 0.5s;
}

.whatspp-home:hover {
    border-color: #25D366;
    color: #25D366;
    background-color: #fff;
}